From: Ruben Undheim <ruben.undheim@gmail.com>
Date: Fri, 20 Feb 2015 00:00:00 +0100
Subject: This sets the correct permission on console.tcl and qrouter.tcl

===================================================================
---
 Makefile.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile.in b/Makefile.in
index 9cbcba8..701823a 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -110,9 +110,9 @@ install-tcl: qrouter.sh qrouter.tcl qrouter$(SHDLIB_EXT) \
 	$(INSTALL) qrouter$(SHDLIB_EXT) $(DESTDIR)${LIBINSTALL}
 	$(INSTALL) qrouterexec$(EXEEXT) $(DESTDIR)${LIBINSTALL}
 	$(INSTALL) qrouternullg$(EXEEXT) $(DESTDIR)${LIBINSTALL}
-	$(INSTALL) console.tcl $(DESTDIR)${LIBINSTALL}
+	$(INSTALL) -m 0644 console.tcl $(DESTDIR)${LIBINSTALL}
 	$(INSTALL) tkcon.tcl $(DESTDIR)${LIBINSTALL}
-	$(INSTALL) qrouter.tcl $(DESTDIR)${LIBINSTALL}
+	$(INSTALL) -m 0644 qrouter.tcl $(DESTDIR)${LIBINSTALL}
 
 uninstall:
 	$(RM) $(DESTDIR)${BININSTALL}/qrouter
